BetaArchive
https://www.betaarchive.com/forum/

[req] MSN Messenger version ?!?!
https://www.betaarchive.com/forum/viewtopic.php?f=16&t=8237
Page 1 of 1

Author:  leonbollerup [ Tue Jun 16, 2009 6:59 pm ]
Post subject:  [req] MSN Messenger version ?!?!

Hey Guys,

Check out the pictures below, any of you ever seen this version and/or a download of it somewhere ?

Image

Image

Image

Any help/ideas is welcome...

Author:  Namronia [ Tue Jun 16, 2009 7:00 pm ]
Post subject:  Re: [req] MSN Messenger version ?!?!

It was a Messenger 8 Beta (as the Screens say), I remember to had it a long time, but I sadly didnt saved it.

I guess its on Daniels Server and he can tell you more.

Author:  SLAYERMAGGOT [ Tue Jun 16, 2009 7:28 pm ]
Post subject:  Re: [req] MSN Messenger version ?!?!

On Daniels Area 13 Server are various Windows Live Messenger 8.0 :beta: Versions. :wink:

Author:  leonbollerup [ Tue Jun 16, 2009 7:37 pm ]
Post subject:  Re: [req] MSN Messenger version ?!?!

Anybody have a login ?

There is another interesting shots here:

Live Call
Image

Author:  tristan [ Wed Jun 17, 2009 2:07 am ]
Post subject:  Re: [req] MSN Messenger version ?!?!

The closest you can get is WLM 8.0.0290, everything that is before that are images of builds that never leaked.
You can download it here:
http://www.jcxp.net/downloads/wlm_archi ... _0_290.exe
(if opening the exe gives you an error, extract it with winrar and run the msi)

You can also get WLM 8.0.0365, it's not as an early beta as 290 but it's looks a bit nicer, instructions work for both, download:
http://www.jcxp.net/downloads/wlm_archi ... _0_365.msi

To login it gets a bit harder you have to download reshacker here:
http://angusj.com/resourcehacker/
Open it and open msnmsgr.exe with that program (usually in c:\program files\msn messenger\, or with x64 c:\program files (x86)\msn messenger\.

Now go to version info -> 1 -> 1033 and do what this image says
Image

You can open it up and login, if you are at vista you may have to put compability to xp or server 2003, but it could also run without that.

If you want to try out other builds you can download them from here:
http://www.jcxp.net/downloads/wlm_archive/
They were on the BA ftp before the cleanup but now they are gone (well maybe they'll get repacked and uploaded, who knows)

Author:  leonbollerup [ Wed Jun 17, 2009 5:31 am ]
Post subject:  Re: [req] MSN Messenger version ?!?!

Absolutely awesome !!

/me bows to the mighty tristan, thank you!! :D

Author:  leonbollerup [ Wed Jun 17, 2009 7:44 am ]
Post subject:  Re: [req] MSN Messenger version ?!?!

ok, i got it up and running by running it in compat. mode for win2k.

I'm stuck with two problems.

1. I can't see contacts as online, even when i re-add a contact its the same
2. My contact list was empty (had to load it from a exported list)

Any ideas ?

Author:  tristan [ Wed Jun 17, 2009 8:33 am ]
Post subject:  Re: [req] MSN Messenger version ?!?!

leonbollerup wrote:
ok, i got it up and running by running it in compat. mode for win2k.

I'm stuck with two problems.

1. I can't see contacts as online, even when i re-add a contact its the same
2. My contact list was empty (had to load it from a exported list)

Any ideas ?


I had that empty contact problem also with an other build, but when i added them they eventually would appear online, maybe you have to be a bit patient.
This only happened since the new Messenger protocol for WLM9, before that i was just working flawlessly.

Author:  Andy [ Wed Jun 17, 2009 12:57 pm ]
Post subject:  Re: [req] MSN Messenger version ?!?!

I still get that sometimes with Messenger 8.5 (I hate the new version, so clunky and ugly) but they do show up eventually if you wait a little while.

Author:  leonbollerup [ Wed Jun 17, 2009 1:12 pm ]
Post subject:  Re: [req] MSN Messenger version ?!?!

its been open for a little over 3 hours... soo.. i'm wondering, if the protocol lib. is in a seperate file that you could take from another msn client ?!

Author:  leonbollerup [ Wed Jun 17, 2009 7:07 pm ]
Post subject:  Re: [req] MSN Messenger version ?!?!

Now go to version info -> 1 -> 1033 and do what this image says
Image

You can open it up and login, if you are at vista you may have to put compability to xp or server 2003, but it could also run without that.

----

I tried that, but i can only login if i run it as win2k... any ideas ?

Author:  tristan [ Wed Jun 17, 2009 10:22 pm ]
Post subject:  Re: [req] MSN Messenger version ?!?!

Well i've got WLM 8.0.0666 running in vista with server 2003 compability (even got an old leaked beta of msgplus live running with it :P ).
And runs also with 2003 compability, just as 290.
But i don't know for the contact list thing, i'll try to import it on 290 to and see if anyone gets online.
Also try 365, it's a good build.

Author:  jackkirk [ Thu Jun 18, 2009 9:05 pm ]
Post subject:  Re: [req] MSN Messenger version ?!?!

I have uploaded these to the upload server. Still waiting for them to be transfered if they are approved.

Page 1 of 1 All times are UTC [ DST ]
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
http://www.phpbb.com/